using System;

namespace Sledgemapper
{
    public static class Program
    {
        [STAThread]
        static void Main()
        {
            using (var game = new Sledgemapper())
                game.Run();
        }
    }
}
